Subject: Trainer Candidate - Brijendra Singh
From: Brijendra Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 02:47:30 -0500

| | Tech Support Test

Name | Brijendra Singh
E-mail | [email-masked]
Phone Number | (+91) 8130663224
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dwarka sector 10

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Eagle Information Sytems | Ops Manager | | 40000
Previous Employer 1 | PC Solutions Pvt Ltd | Team Lead | Dec 2019 | 35000
Previous Employer 2 | Progressive Infotech Pvt Ltd | Team Lead | Jan 2015 | 25000

If Selected, how much time do you need to join? | 7 Days
Please briefly describe your work experience specifically in training? | Currently I am working as a Ops Manager on Eagle information systems for Max Hospital project. I am handling team of 100+ engineers of service desk, desktop, server and network support. We have developed a protal for training for new joiners for softskill and other technical domains.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have faced the most difficult situation in managing the team in American Express where I am managing a team of Remote desktop care global support. Most difficult thing is to manage the lunch and dinner breaks where everyone wants to go for breakfast at same time. For managing this we have developed a break management portal with the help of PHP and MY SQL.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | As per me good customer support is resolving issue raised by customer and great customer support is resolvung the issue raised by customer and asking them if they have any other issue and resolving them as well to delight customer with your service.
What according to you makes you a good candidate for this position? | I have good experience in technical support, team manaement, reporting tools like tableau, power bi and excel, Building training module based of customer surveys and quality audit.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |